.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
************************************************************************************
*/
/*
*
* RESETS
*
*/
* {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
#ui-datepicker-div {
  width: auto !important;
  z-index: 10 !important;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h2 {
  margin: 0;
  padding: 0;
}
/*
*
* DECLARATIONS
*
*/
.frht {
  float: right;
}
.flft {
  float: left;
}
.clearBoth {
  clear: both;
}
.bold {
  font-weight: bold;
}
.hideMe {
  display: none;
}
.strictlyHideMe {
  display: none !important;
}
.centerMe {
  text-align: center;
}
.redBr {
  border: 1px solid #f00;
}
.errorVdn,
.yesError {
  color: #f00;
  font-weight: bold;
}
.noError {
  color: #0b4607;
  font-weight: bold;
}
.titleCase {
  text-transform: capitalize;
}
.blinkMe {
  color: #FF3200;
  text-decoration: blink;
}
.cb-inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/* Colors */
/*
*
* STYLES
*
*/
body {
  background-color: #ffffff;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 62.5%;
  line-height: 1.5;
}
input[type=text] {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
textarea {
  resize: none;
}
span.mandatory {
  color: #f00;
  font-weight: bold;
}
.linkAsButton-1 {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background: #f15d17;
  padding: 4px 6px;
  text-transform: uppercase;
}
@font-face {
  font-family: 'Rupee Foradian';
  src: url('fonts/Rupee_Foradian.eot');
  src: local('0'), url('fonts/Rupee_Foradian.woff') format('woff'), url('fonts/Rupee_Foradian.ttf') format('truetype'), url('fonts/Rupee_Foradian.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.curr {
  font-family: "Rupee Foradian";
}
.page-left-col {
  width: 19%;
  border: 1px solid #5c5c5c;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  margin: 0.25% 0;
  margin-right: -20px;
  background-color: #5c5c5c;
  float: left;
  clear: left;
  position: relative;
  color: #2e2e2e;
}
.page-minmaxbtn img.minmaxbtn {
  position: absolute;
  top: 10px;
  right: 4px;
  cursor: pointer;
}
.error-box {
  display: none;
  margin: 3%;
  border: 1px solid #ffffff;
  padding: 3%;
  color: #f00;
  font-weight: bold;
  background-color: #fcc;
}
.border-radius-all-5px {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.border-radius-all-10px {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.applyClearFix {
  *zoom: 1;
}
.applyClearFix:before,
.applyClearFix:after {
  display: table;
  content: "";
  line-height: 0;
}
.applyClearFix:after {
  clear: both;
}
.stop-scrolling {
  height: 100%;
  overflow: hidden;
}
div.blurredBg {
  z-index: 50;
  background-image: url("../images/blurred-bg.png");
  background-repeat: repeat;
  position: absolute;
  top: 0;
  left: 0;
}
/*jQuery Ui overrides*/
.ui-autocomplete {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  max-height: 200px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.ui-autocomplete .ui-state-hover,
.ui-autocomplete .ui-state-focus,
.ui-autocomplete .ui-state-active {
  background-color: #fa4e00 !important;
  background-image: url('');
  color: #fff;
}
.ui-autocomplete {
  background-color: #efeeee;
  background-image: url('');
}
/**
 * YKS Custom code
 */
.yks-calen .yks-calen-header {
  margin-bottom: 5px;
  position: relative;
  height: 30px;
  background: #054889;
  background: -webkit-gradient(linear, left top, left bottom, from(#0156a1), to(#083970));
  background: -moz-linear-gradient(center top, #0156a1 0%, #083970 100%);
  background: -moz-gradient(center top, #0156a1 0%, #083970 100%);
  background: -ms-linear-gradient(top, #0156a1 0%, #083970 100%);
  /*for IE9+*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0156a1, endColorstr=#083970);
}
.yks-calen .yks-calen-header img {
  position: absolute;
  top: 6px;
  right: 6px;
  cursor: pointer;
}
.yks-calen .yks-calen-group-wrapper {
  padding: 0.8em;
}
.yks-calen .ui-datepicker-calendar thead th {
  font-weight: bold;
}
.blueHeading {
  background-color: #5C5C5C;
  height: 38px;
  line-height: 42px;
  padding-left: 5px;
  display: block;
}
.calIcon {
  background-image: url('../images/calendar32x32.png');
  width: 32px;
  height: 32px;
  float: left;
  margin-right: 10px;
  z-index: 9;
  /*top : 8px;*/
}
/* responsive for mobile*/
.container {
  width: 78%;
  padding: 0px;
}
.container .col-md-1 {
  padding: 0px;
}
.container .col-md-2 {
  padding: 0px;
}
.container .col-md-3 {
  padding: 0px;
}
.container .col-md-4 {
  padding: 0px;
}
.container .col-md-5 {
  padding: 0px;
}
.container .col-md-1 {
  padding: 0px;
}
.container .col-md-6 {
  padding: 0px;
}
.container .col-md-7 {
  padding: 0px;
}
.container .col-md-8 {
  padding: 0px;
}
.container .col-md-9 {
  padding: 0px;
}
.container .col-md-10 {
  padding: 0px;
}
.container .col-md-11 {
  padding: 0px;
}
.container .col-md-12 {
  padding: 0px;
}
.container lable {
  padding: 0px !important;
}
.ti-itinInfoRbn {
  margin-left: -1px;
  *overflow: auto;
}
.ui-timepicker-div .ui-widget-header {
  margin-bottom: 8px;
}
.ui-timepicker-div dl {
  background-color: #ECFFFF;
  padding: 3px;
  margin: 0 9px;
  radius: 8px;
  border-radius: 6px;
  text-align: left;
}
.ui-timepicker-div dl dt {
  float: left;
  clear: left;
  padding: 0 0 0 5px;
}
.ui-timepicker-div dl dd {
  margin: 0 10px 10px 45%;
}
.ui-timepicker-div td {
  font-size: 90%;
}
.ui-tpicker-grid-label {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}
.ui-timepicker-rtl {
  direction: rtl;
}
.ui-timepicker-rtl dl {
  text-align: right;
  padding: 0 5px 0 0;
}
.ui-timepicker-rtl dl dt {
  float: right;
  clear: right;
}
.ui-timepicker-rtl dl dd {
  margin: 0 45% 10px 10px;
}
.ti-itinInfo-1 {
  margin: 3%;
}
.ti-itinInfo-1 .refUrl {
  padding: 8px;
  font-size: 12px;
  line-height: 20px;
  margin: 0px auto;
}
.ti-itinInfo-1 .tii-1 {
  border: 1px solid #ffffff;
  padding: 3%;
  background-color: #e9f5fd;
  *zoom: 1;
  font-size: 1.1em;
  font-weight: bold;
}
.ti-itinInfo-1 .tii-1:before,
.ti-itinInfo-1 .tii-1:after {
  display: table;
  content: "";
  line-height: 0;
}
.ti-itinInfo-1 .tii-1:after {
  clear: both;
}
.ti-itinInfo-1 .tii-1 .ticketNo,
.ti-itinInfo-1 .tii-1 .fromTo,
.ti-itinInfo-1 .tii-1 .jDate {
  float: left;
  margin-bottom: 2%;
}
.ti-itinInfo-1 .tii-1 .ticketNo {
  width: 33%;
}
.ti-itinInfo-1 .tii-1 .fromTo {
  width: 43%;
}
.ti-itinInfo-1 .tii-1 .jDate {
  width: 23%;
}
.ti-itinInfo-1 .tii-1 .travelAgent {
  clear: both;
  width: 33%;
  float: left;
}
.ti-itinInfo-1 .tii-1 .agentContact {
  width: 66%;
  float: left;
}
.ti-itinInfo-1 table {
  font-size: 1.2em;
  margin-top: 3%;
  width: 100%;
}
.ti-itinInfo-1 table .ti-col1,
.ti-itinInfo-1 table .ti-col3 {
  width: 30%;
}
.ti-itinInfo-1 table .ti-col2 {
  width: 40%;
}
.ti-itinInfo-1 table .ti-hr {
  font-weight: bold;
  color: #093970;
  font-size: 1.1em;
}
.ti-itinInfo-1 table td {
  border-bottom: 1px dashed #ffffff;
  padding: 2% 0;
  margin-bottom: 2%;
  vertical-align: top;
}
.cancellationTerms {
  display: none;
}
.cancellationTerms ul {
  font-size: 1.2em;
}
.cancellationTerms ul li {
  text-align: justify;
  margin: 0 3% 10px 6%;
  list-style-type: disc;
}
#smartFeaturesMain {
  padding-bottom: 16px;
}
#smartFeaturesMain #smartFeatures {
  display: none;
}
#smartFeaturesMain img {
  float: right;
  position: relative;
  top: 10px;
  right: 10px;
}
.insuranceDetailsMain {
  padding-bottom: 8px;
}
.insuranceDetailsMain #InsFeatures {
  display: none;
}
.insuranceDetailsMain img {
  float: right;
  position: relative;
  top: 14px;
  right: 18px;
}
.goForInsurance {
  background-color: #ECECEC;
  padding: 5px;
}
.goForInsurance span {
  font-size: 12px;
}
.goForInsurance .payInsuButton {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background: #f15d17;
  padding: 4px 6px;
  text-transform: uppercase;
  margin: 10px 0 5px 14px;
}
.goForInsurance img {
  float: left;
  top: 15px;
  right: -5px;
}
.linkButton li a {
  color: #369;
  text-decoration: underline;
  font-size: 12px;
}
.linkButton li a:hover {
  color: #f78234;
  font-size: 12px;
  cursor: pointer;
}
.refundDetails,
.opDetails {
  display: none;
}
.refundDetails .refDet-1 {
  border: 1px solid #ffffff;
  padding: 3%;
  background-color: #e9f5fd;
  font-size: 1.1em;
  font-weight: bold;
}
.refundDetails .refDet-1 .refDet-col2 {
  width: 60%;
  text-align: left;
}
.refundDetails .refDet-1 div {
  color: #093970;
  font-weight: bold;
  font-size: 1.1em;
}
.ti-statusInfo {
  font-size: 1.1em;
  text-transform: uppercase;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 40%;
}
.ti-statusInfo .info-icon {
  margin-bottom: -3px;
}
.ti-statusInfo span {
  color: #5c5c5c;
  text-transform: capitalize;
}
.ti-RefStatInfo {
  font-size: 1.1em;
  text-transform: uppercase;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 63%;
}
.ti-RefStatInfo .info-icon {
  margin-bottom: -3px;
}
.ti-RefStatInfo span {
  color: #5c5c5c;
  text-transform: capitalize;
  text-decoration: underline;
  cursor: pointer;
}
div.ti-RefStatInfo {
  display: none;
}
div.refundStatusToolTipContainer {
  height: auto;
  z-index: 10;
  left: 743px;
  background-color: #e9f5fd;
  padding: 8px;
  position: absolute;
  top: auto;
  width: 228px;
  border: 1px solid #cccccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
div.refundStatusToolTipContainer img {
  position: absolute;
  left: -9px;
  top: 5px;
}
div.refundStatusToolTipContainer .tt-title {
  text-transform: uppercase;
  color: #5c5c5c;
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  padding: 5px 4%;
}
div.refundStatusToolTipContainer hr {
  border: 1px solid #cccccc;
  width: 85%;
  margin: 0 auto;
  margin-bottom: 5px;
}
div.refundStatusToolTipContainer table {
  font-size: 11px;
  color: #333333;
  width: 100%;
}
div.refundStatusToolTipContainer table tr,
div.refundStatusToolTipContainer table td {
  margin: 0;
  padding: 0;
}
div.refundStatusToolTipContainer table tr {
  margin-bottom: 1px;
}
div.refundStatusToolTipContainer table .tt-col1 {
  text-align: left;
  padding-left: 2%;
}
div.refundStatusToolTipContainer table .tt-col2 {
  text-align: right;
  padding-right: 2%;
}
.ti-btnbox,
.failedAdvanceBooking {
  *zoom: 1;
  *zoom: 0;
  margin-bottom: 15px;
}
.ti-btnbox:before,
.failedAdvanceBooking:before,
.ti-btnbox:after,
.failedAdvanceBooking:after {
  display: table;
  content: "";
  line-height: 0;
}
.ti-btnbox:after,
.failedAdvanceBooking:after {
  clear: both;
}
.ti-btnbox li,
.failedAdvanceBooking li {
  float: left;
  margin-left: 2%;
}
.ti-btnbox li a,
.failedAdvanceBooking li a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background: #f15d17;
  padding: 4px 6px;
  text-transform: uppercase;
}
.failedAdvanceBooking li {
  display: none;
  width: 80%;
}
.failedAdvanceBooking .waiting {
  visibility: hidden;
}
.failedAdvanceBooking input[type=text] {
  height: 28px;
  width: 55%;
  padding-left: 5px;
  margin-bottom: 4px;
  border: 1px solid #a9a9a9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-image: url("../images/gradient-bar-1.png");
  font-size: 1.2em;
}
.offlineInsurance {
  font-size: 1.1em;
}
.offlineInsurance li {
  margin-bottom: 5px;
}
.offlineInsurance li label {
  float: left;
  width: 28%;
  font-size: 1.1em;
  line-height: 28px;
}
.offlineInsurance li a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background: #f15d17;
  padding: 4px 6px;
  text-transform: uppercase;
}
.offlineInsurance li textarea {
  width: 40%;
  height: 60px;
  padding-left: 2%;
  border: 1px solid #a9a9a9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  resize: both;
  background-image: url("../images/textarea-grad-bg.png");
  font-size: 1.2em;
}
.offlineCancel {
  font-size: 1.1em;
}
.offlineCancel .offRefundChkBox {
  display: none;
}
.offlineCancel ul {
  padding: 10px 10%;
  display: none;
}
.offlineCancel ul li {
  margin-bottom: 5px;
}
.offlineCancel ul li label {
  float: left;
  width: 28%;
  font-size: 1.1em;
  line-height: 28px;
}
.offlineCancel ul li a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background: #f15d17;
  padding: 4px 6px;
  text-transform: uppercase;
}
.offlineCancel input[type=text] {
  height: 28px;
  width: 40%;
  padding-left: 5px;
  margin-bottom: 4px;
  border: 1px solid #a9a9a9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-image: url("../images/gradient-bar-1.png");
  font-size: 1.2em;
}
.offlineCancel textarea {
  width: 40%;
  height: 60px;
  padding-left: 2%;
  border: 1px solid #a9a9a9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  resize: both;
  background-image: url("../images/textarea-grad-bg.png");
  font-size: 1.2em;
}
.seatLayoutBox {
  margin-bottom: 40px;
}
/* css for smart reminder */
#smartReminderBox {
  background: #EFEFEE;
  height: 196px;
  margin: 5px;
  height: auto;
}
#smartReminderBox .skewHead {
  background: white;
}
#smartReminderBox .rpn-hr {
  padding: 10px;
}
#smartReminderBox span {
  font-size: 12px;
}
#smartReminderBox span a {
  text-decoration: underline;
  color: #308AD2;
}
#smartReminderBox .srLine {
  font-size: 12px;
  text-align: left;
  color: #AF7C00;
  padding-left: 5px;
  margin-top: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
}
#smartReminderBox .srInput {
  float: right;
  display: none;
  font-size: 12px;
  border: none;
  color: #369;
  text-align: right;
  margin-top: 3px;
  margin-right: 13px;
}
#smartReminderBox textarea {
  height: 42px;
  width: 92%;
  margin-left: 4px;
  border-radius: 5px;
  border: 1px solid #DDD;
  font-size: 12px;
  overflow: hidden;
  resize: vertical;
  color: #555555;
}
#smartReminderBox .sr-textarea-length {
  padding-top: 10px;
  magin-bottom: 10px;
  float: left;
  font-size: 13px;
  color: #369;
  margin-left: 2px;
}
#smartReminderBox .ckbx-on {
  background-position: -44px 0;
  cursor: pointer;
}
#smartReminderBox .ckbx-off {
  background-position: -66px 0;
  cursor: pointer;
}
#smartReminderBox ul {
  height: 32px;
  font-size: 12px;
  color: red;
  padding-top: 10px;
}
#smartReminderBox ul li {
  float: left;
  margin-right: 5px;
}
.dynamicRow {
  font-size: 12px;
  padding: 5px;
  margin-right: 12px;
  margin-top: 6px;
  margin-left: 6px;
}
.dynamicbtn {
  text-align: right;
  margin-right: 6px;
  bottom: 62px;
  position: relative;
  left: 5px;
}
/* css for Departure pooling. */
#departureBox {
  background: #EFEFEE;
  height: 196px;
  margin: 5px;
}
#departureBox .skewHead {
  background: white;
}
#departureBox .rpn-hr {
  padding: 10px;
}
#departureBox .dp-terms {
  text-align: left;
  font-size: 12px;
  margin-left: 1px;
}
#departureBox table {
  width: 99% !important;
  margin: 6px 6px 6px 1px;
  border-collapse: collapse;
  border: 1px solid #CDCDCD;
  font-size: 12px;
  border-radius: 8px;
}
#departureBox table td {
  padding: 1px !important;
}
#departureBox .dp-inputbox {
  margin-top: 5px;
  font-size: 12px;
}
#departureBox .dp-inputbox #dp-input {
  height: 20px;
  margin: 3px;
  padding-left: 12px;
}
/* css for travelHelp */
#TravelHelpBox {
  background: #EFEFEE;
  height: 196px;
  margin: 5px;
}
#TravelHelpBox .skewHead {
  background: white;
}
#TravelHelpBox .rpn-hr {
  padding: 10px;
}
#TravelHelpBox .th-terms {
  text-align: left;
  font-size: 12px;
  margin-left: 1px;
}
#TravelHelpBox .th-msg {
  color: darkgoldenrod;
  font-size: 13px;
  text-align: left;
  margin-left: 17px;
}
#TravelHelpBox .thtextarea {
  height: 60px;
  width: 94%;
  margin-left: 4px;
  border-radius: 5px;
  border: 1px solid #DDD;
  font-size: 13px;
  overflow: hidden;
  resize: vertical;
  margin-top: 6px;
}
#TravelHelpBox .th-textarea-length {
  float: left;
  font-size: 13px;
  color: #369;
  margin-left: 15px;
  margin-top: 3px;
}
#TravelHelpBox .thBtnBox {
  float: right;
  width: auto;
  margin-top: 6px;
  margin-right: 7px;
}
#TravelHelpBox .thBtnBox ul li {
  float: left;
  margin-right: 2px;
}
/* OTP for Insurance*/
#travelSMSBox {
  display: none;
  /*width: 98%;*/
  height: 135px
	float: left;
  margin: 1% 1.5% 0% 0.5%;
  font-size: 11px;
  color: #706c6e;
  padding: 8px;
  text-align: right;
  font-weight: 500;
}
#travelSMSBox table {
  font-size: 10px;
}
#travelSMSBox input[type=text] {
  height: 28px;
  width: 40%;
  padding-left: 5px;
  margin-bottom: 4px;
  border: 1px solid #a9a9a9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-image: url("../images/gradient-bar-1.png");
  font-size: 1.2em;
}
#travelSMSBox button {
  outline: none;
  background-color: #414040;
  width: auto;
  padding: 7px;
  text-decoration: none;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: white;
  margin-top: 4px;
}
#travelSMSBox div.frht {
  margin-top: 3px;
  margin-right: 17px;
}
#travelSMSBox .notOkayToClickYes {
  background-color: #ccc;
  color: #fff;
  width: auto;
  padding: 5px 10px;
  text-decoration: none;
  border-radius: 4px;
}
.cancellPolicy {
  display: none;
  width: 70%;
  height: auto;
}
.cancellPolicy .cancellPolicyTable {
  margin: 10px 20px;
  font-size: 12px;
}
.cancellPolicy .cancellPolicyTable > thead th {
  border-bottom: 1px dashed #CCC;
}
.cancellPolicy .cancellPolicyTable > tbody td {
  text-align: center;
}
#cancelTicketBox {
  z-index: 75;
  margin: 0px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  position: fixed;
  top: 130px;
  background-image: url("../images/cancelTktBox-bg.png");
  background: rgba(255, 255, 255, 0.9);
  padding: 4% 2% 6% 2%;
  *overflow-y: hidden;
}
#cancelTicketBox img#closeCTB {
  position: absolute;
  top: -10px;
  right: -15px;
  cursor: pointer;
}
#cancelTicketBox input {
  height: 28px;
  border: 1px solid #a9a9a9;
  background-image: url("../images/gradient-bar-1.png");
  font-size: 1.2em;
  float: right;
}
#cancelTicketBox .ctb-item1 {
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  font-size: 1.4em;
  border-bottom: 1px solid #000;
}
#cancelTicketBox .ctb-item2 > *,
#cancelTicketBox .ctb-item3 > *,
#cancelTicketBox .ctb-item4 > * {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#cancelTicketBox .ctb-item2 label {
  line-height: 28px;
  font-size: 1.1em;
  color: #333333;
}
#cancelTicketBox .ctb-item2 .submitBtn {
  text-align: right;
}
#cancelTicketBox .ctb-item2 .ctbPart1 {
  width: 51%;
}
#cancelTicketBox .ctb-item2 .ctbPart2 {
  border-radius: 4px;
  float: right;
}
#cancelTicketBox .ctb-item2 .ctbPart3 {
  text-align: center;
}
#cancelTicketBox .ctb-item2 .ctbPart5 {
  border-radius: 4px;
}
#cancelTicketBox .ctb-item2 .ctbPart6 {
  text-align: right;
}
#cancelTicketBox .ctb-item3 label {
  line-height: 28px;
  font-size: 1.1em;
  color: #333333;
}
#cancelTicketBox .ctb-item3 .ctbPart2 {
  float: right;
}
#cancelTicketBox .ctb-item4 label {
  font-family: verdana;
  line-height: 28px;
  font-size: 1.1em;
  color: #333333;
}
#cancelTicketBox .ctb-item4 .ctbPart2 {
  border-radius: 4px;
}
#cancelTicketBox .ctb-item4 .ctbErrorBox {
  color: #f00;
  margin-left: 20px;
  font-weight: bold;
  display: inherit;
}
#cancelTicketBox .ctb-item2,
#cancelTicketBox .ctb-item4 {
  margin-top: 10px;
}
#CouponsAndRewardsBox {
  z-index: 75;
  width: 946px;
  margin: 0px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  position: fixed;
  top: 130px;
  background-image: url("../images/cancelTktBox-bg.png");
  padding: 4% 2% 6% 2%;
  *overflow-y: hidden;
  font-size: small;
}
#CouponsAndRewardsBox img#closeCTB {
  position: absolute;
  top: -41px;
  right: -15px;
  cursor: pointer;
}
#CouponsAndRewardsBox table {
  width: 100%;
}
#CouponsAndRewardsBox table tr.header {
  font-weight: bold;
  height: 25px;
}
#CouponsAndRewardsBox .ctb-item1 {
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  font-size: 1.4em;
  border-bottom: 1px solid #000;
}
#col-center #tree-charity,
#col-center #reward-coupon {
  display: none;
  border: 1px solid #ffffff;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-top: 5px;
}
#col-center #tree-charity .upArrow,
#col-center #reward-coupon .upArrow {
  display: block;
  position: absolute;
  top: 29px;
  left: 36px;
}
#col-center #tree-charity #tree-box,
#col-center #reward-coupon #tree-box,
#col-center #tree-charity #charity-box,
#col-center #reward-coupon #charity-box,
#col-center #tree-charity #reward-box,
#col-center #reward-coupon #reward-box,
#col-center #tree-charity #coupon-box,
#col-center #reward-coupon #coupon-box {
  height: auto;
  margin: 5px 1%;
  *margin: 5px 0;
  background-repeat: no-repeat;
  background-position: 100% 0;
  font-size: 1.4em;
  color: #1a0707;
}
#col-center #tree-charity #tree-box #contentdiv,
#col-center #reward-coupon #tree-box #contentdiv,
#col-center #tree-charity #charity-box #contentdiv,
#col-center #reward-coupon #charity-box #contentdiv,
#col-center #tree-charity #reward-box #contentdiv,
#col-center #reward-coupon #reward-box #contentdiv,
#col-center #tree-charity #coupon-box #contentdiv,
#col-center #reward-coupon #coupon-box #contentdiv {
  background: #daebf5;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #ccc;
  height: auto;
  margin: 0 auto;
}
#col-center #tree-charity #tree-box p,
#col-center #reward-coupon #tree-box p,
#col-center #tree-charity #charity-box p,
#col-center #reward-coupon #charity-box p,
#col-center #tree-charity #reward-box p,
#col-center #reward-coupon #reward-box p,
#col-center #tree-charity #coupon-box p,
#col-center #reward-coupon #coupon-box p,
#col-center #tree-charity #tree-box ul,
#col-center #reward-coupon #tree-box ul,
#col-center #tree-charity #charity-box ul,
#col-center #reward-coupon #charity-box ul,
#col-center #tree-charity #reward-box ul,
#col-center #reward-coupon #reward-box ul,
#col-center #tree-charity #coupon-box ul,
#col-center #reward-coupon #coupon-box ul {
  margin: 10px 10px 10px 15px;
}
#col-center #tree-charity #tree-box .custName,
#col-center #reward-coupon #tree-box .custName,
#col-center #tree-charity #charity-box .custName,
#col-center #reward-coupon #charity-box .custName,
#col-center #tree-charity #reward-box .custName,
#col-center #reward-coupon #reward-box .custName,
#col-center #tree-charity #coupon-box .custName,
#col-center #reward-coupon #coupon-box .custName,
#col-center #tree-charity #tree-box .plantDate,
#col-center #reward-coupon #tree-box .plantDate,
#col-center #tree-charity #charity-box .plantDate,
#col-center #reward-coupon #charity-box .plantDate,
#col-center #tree-charity #reward-box .plantDate,
#col-center #reward-coupon #reward-box .plantDate,
#col-center #tree-charity #coupon-box .plantDate,
#col-center #reward-coupon #coupon-box .plantDate {
  color: #082645;
}
#col-center #tree-charity #tree-box .orangeStress,
#col-center #reward-coupon #tree-box .orangeStress,
#col-center #tree-charity #charity-box .orangeStress,
#col-center #reward-coupon #charity-box .orangeStress,
#col-center #tree-charity #reward-box .orangeStress,
#col-center #reward-coupon #reward-box .orangeStress,
#col-center #tree-charity #coupon-box .orangeStress,
#col-center #reward-coupon #coupon-box .orangeStress {
  color: #ac2b03;
}
#col-center #tree-charity #tree-box .totTkts,
#col-center #reward-coupon #tree-box .totTkts,
#col-center #tree-charity #charity-box .totTkts,
#col-center #reward-coupon #charity-box .totTkts,
#col-center #tree-charity #reward-box .totTkts,
#col-center #reward-coupon #reward-box .totTkts,
#col-center #tree-charity #coupon-box .totTkts,
#col-center #reward-coupon #coupon-box .totTkts,
#col-center #tree-charity #tree-box .totTrees,
#col-center #reward-coupon #tree-box .totTrees,
#col-center #tree-charity #charity-box .totTrees,
#col-center #reward-coupon #charity-box .totTrees,
#col-center #tree-charity #reward-box .totTrees,
#col-center #reward-coupon #reward-box .totTrees,
#col-center #tree-charity #coupon-box .totTrees,
#col-center #reward-coupon #coupon-box .totTrees,
#col-center #tree-charity #tree-box .remTkts,
#col-center #reward-coupon #tree-box .remTkts,
#col-center #tree-charity #charity-box .remTkts,
#col-center #reward-coupon #charity-box .remTkts,
#col-center #tree-charity #reward-box .remTkts,
#col-center #reward-coupon #reward-box .remTkts,
#col-center #tree-charity #coupon-box .remTkts,
#col-center #reward-coupon #coupon-box .remTkts {
  color: #c76311;
  font-weight: bold;
  font-size: 1.2em;
}
#col-center #service-cancel-box,
#col-center #comissionDispalyBox,
#col-center #applyCouponsDisplayBox,
#col-center #unSubscribeBox {
  display: none;
  border: 1px solid #ffffff;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  margin: 5px 1%;
  *margin: 5px 0;
  background-repeat: no-repeat;
  background-position: 100% 0;
  font-size: 1.4em;
  color: #1a0707;
}
#col-center #service-cancel-box p,
#col-center #comissionDispalyBox p,
#col-center #applyCouponsDisplayBox p,
#col-center #unSubscribeBox p,
#col-center #service-cancel-box ul,
#col-center #comissionDispalyBox ul,
#col-center #applyCouponsDisplayBox ul,
#col-center #unSubscribeBox ul {
  margin: 10px 10px 10px 15px;
}
#col-center #service-cancel-box .custName,
#col-center #comissionDispalyBox .custName,
#col-center #applyCouponsDisplayBox .custName,
#col-center #unSubscribeBox .custName,
#col-center #service-cancel-box .plantDate,
#col-center #comissionDispalyBox .plantDate,
#col-center #applyCouponsDisplayBox .plantDate,
#col-center #unSubscribeBox .plantDate {
  color: #082645;
}
#col-center #service-cancel-box li,
#col-center #comissionDispalyBox li,
#col-center #applyCouponsDisplayBox li,
#col-center #unSubscribeBox li {
  margin-bottom: 8px;
  padding-left: 5px;
}
#col-center #service-cancel-box .trb-list-1,
#col-center #comissionDispalyBox .trb-list-1,
#col-center #applyCouponsDisplayBox .trb-list-1,
#col-center #unSubscribeBox .trb-list-1,
#col-center #service-cancel-box .trb-list-2,
#col-center #comissionDispalyBox .trb-list-2,
#col-center #applyCouponsDisplayBox .trb-list-2,
#col-center #unSubscribeBox .trb-list-2 {
  border: 1px solid #e6e9ec;
  background: #edeff1;
  background: -webkit-gradient(linear, left top, left bottom, from(#e6e9ec), to(#f4f5f6));
  background: -moz-linear-gradient(center top, #e6e9ec 0%, #f4f5f6 100%);
  background: -moz-gradient(center top, #e6e9ec 0%, #f4f5f6 100%);
  background: -ms-linear-gradient(top, #e6e9ec 0%, #f4f5f6 100%);
  /*for IE9+*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6e9ec, endColorstr=#f4f5f6);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  opacity: 0.9;
  filter: alpha(opacity=90);
  padding: 5px;
}
#col-center #service-cancel-box .trb-list-3,
#col-center #comissionDispalyBox .trb-list-3,
#col-center #applyCouponsDisplayBox .trb-list-3,
#col-center #unSubscribeBox .trb-list-3 {
  font-style: italic;
}
#col-center #service-cancel-box .trb-list-3 img,
#col-center #comissionDispalyBox .trb-list-3 img,
#col-center #applyCouponsDisplayBox .trb-list-3 img,
#col-center #unSubscribeBox .trb-list-3 img {
  vertical-align: middle;
}
#col-center #service-cancel-box .list-bullet-icon,
#col-center #comissionDispalyBox .list-bullet-icon,
#col-center #applyCouponsDisplayBox .list-bullet-icon,
#col-center #unSubscribeBox .list-bullet-icon {
  background-position: -198px 2px;
}
#col-center #service-cancel-box .orangeStress,
#col-center #comissionDispalyBox .orangeStress,
#col-center #applyCouponsDisplayBox .orangeStress,
#col-center #unSubscribeBox .orangeStress {
  color: #ac2b03;
}
#col-center #service-cancel-box .totTkts,
#col-center #comissionDispalyBox .totTkts,
#col-center #applyCouponsDisplayBox .totTkts,
#col-center #unSubscribeBox .totTkts,
#col-center #service-cancel-box .totTrees,
#col-center #comissionDispalyBox .totTrees,
#col-center #applyCouponsDisplayBox .totTrees,
#col-center #unSubscribeBox .totTrees,
#col-center #service-cancel-box .remTkts,
#col-center #comissionDispalyBox .remTkts,
#col-center #applyCouponsDisplayBox .remTkts,
#col-center #unSubscribeBox .remTkts {
  color: #c76311;
  font-weight: bold;
  font-size: 1.2em;
}
#col-center #service-cancel-box .tree-box-footer,
#col-center #comissionDispalyBox .tree-box-footer,
#col-center #applyCouponsDisplayBox .tree-box-footer,
#col-center #unSubscribeBox .tree-box-footer {
  background: #ddedd0;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#bbdaa1));
  background: -moz-linear-gradient(center top, #ffffff 0%, #bbdaa1 100%);
  background: -moz-gradient(center top, #ffffff 0%, #bbdaa1 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #bbdaa1 100%);
  /*for IE9+*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#bbdaa1);
  margin: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  padding: 10px 10px 10px 15px;
}
table.hovertable {
  font-size: 10px;
}
table.hovertable tr th {
  background-color: #6CCCF5;
  border-width: 1px;
  height: 20px;
  padding: 5px;
}
/* css for unsubscribe  */
#unSubscribeBox {
  display: block;
  padding: 20px;
  background: #eeeeee;
  background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #eeeeee));
  background: -webkit-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #eeeeee 100%);
}
#unSubscribeBox .errorBox {
  font-size: 13px;
  margin-left: 148px;
  font-weight: bold;
  font-color: red;
  color: red;
  list-style: none;
}
#unSubscribeBox p {
  width: 465px;
  text-align: center;
}
#unSubscribeBox p label {
  padding-left: 75px;
}
#unSubscribeBox p input[type='text'] {
  border-radius: 0px;
  border: none;
  width: 225px;
  height: 30px;
  margin-left: 40px;
  position: relative;
  left: -29px;
}
#unSubscribeBox p textarea {
  resize: vertical;
  margin-left: 8px;
  width: 300px;
  height: 125px;
  border: none;
  border-radius: 0px;
}
/* css for service cancel */
#service-cancel-box {
  margin-top: 6px;
  font-size: 12px;
}
#service-cancel-box a.tip {
  position: relative;
  text-decoration: none;
  color: #356AA0;
}
#service-cancel-box a.tip span {
  display: none;
  position: absolute;
  top: 20px;
  left: -10px;
  width: 200px;
  padding: 5px;
  z-index: 100;
  background: #FFFFAA;
  border: 1px solid #FFAD33;
  color: #000;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  font-weight: normal;
  line-height: 18px;
  text-align: left;
  text-transform: none;
}
#service-cancel-box a:hover.tip {
  font-size: 99%;
  /* this is just for IE */
}
#service-cancel-box a:hover.tip span {
  display: block;
}
#service-cancel-box #tb-tab {
  border-radius: 0;
  width: 100%;
}
#service-cancel-box #tb-tab ul#tab-hr {
  *zoom: 1;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  margin: 0px;
  height: 35px;
  background: none;
  border-bottom: 1px solid #c1c1c1;
}
#service-cancel-box #tb-tab ul#tab-hr:before,
#service-cancel-box #tb-tab ul#tab-hr:after {
  display: table;
  content: "";
  line-height: 0;
}
#service-cancel-box #tb-tab ul#tab-hr:after {
  clear: both;
}
#service-cancel-box #tb-tab ul#tab-hr li {
  -webkit-box-shadow: 3px -1px 5px -3px #333333;
  -moz-box-shadow: 3px -1px 5px -3px #333333;
  box-shadow: 3px -1px 5px -3px #333333;
}
#service-cancel-box #tb-tab ul#tab-hr li img {
  position: absolute;
  bottom: 0;
  left: 50px;
  display: block;
}
#service-cancel-box #tb-tab ul#tab-hr li.active {
  background-color: #00a9fc;
  color: #fff;
  z-index: 0;
  box-shadow: none;
}
#service-cancel-box #tb-tab ul#tab-hr li.tab-hr-line1 {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
#service-cancel-box tr.tk-row-0 {
  font-size: 12px;
}
#service-cancel-box tr.tk-row-0 > td {
  border-bottom: 1px solid #ccc;
}
#service-cancel-box tr.tk-row-1 {
  font-size: 12px;
}
#service-cancel-box tr.tk-row-1 > td {
  border-bottom: 1px solid #ccc;
}
#service-cancel-box .icons-service {
  height: 42px;
  border-radius: 0px;
  margin: 0px auto;
  padding-top: 12px;
}
#service-cancel-box .icons-service .callus {
  color: #5c5c5c;
  font-weight: bold;
  font-size: 16px;
  position: relative;
  bottom: 7px;
  left: 5px;
}
#service-cancel-box .icons-service table td {
  width: 180px;
  text-align: center;
  border-right: 1px solid #cdcdcd;
}
#service-cancel-box .icons-service table td.last {
  border-right: none;
}
#service-cancel-box .display-table {
  padding-top: 12px;
  width: 98%;
  padding-left: 0px;
}
#service-cancel-box .display-table thead {
  background-color: #5c5c5c;
  color: white;
  padding: 5px;
}
#service-cancel-box .display-table td {
  width: 100px;
  text-align: center;
}
#service-cancel-box .service-text {
  margin-top: 12px;
  padding-left: 7px;
  font-size: 14px;
  margin-bottom: 10px;
}
/* css for comissions display */
#comissionDispalyBox ul#tab-hr {
  margin: 0px;
  height: 35px;
}
#comissionDispalyBox ul#tab-hr li img {
  position: absolute;
  bottom: 0;
  left: 105px;
  display: block;
}
#comissionDispalyBox ul#tab-ct {
  margin-left: 8px;
}
#comissionDispalyBox ul#tab-ct table {
  width: 100%;
}
#comissionDispalyBox ul#tab-ct table thead {
  background-color: #036;
  color: white;
}
#comissionDispalyBox ul#tab-ct table td.first {
  width: 400px;
}
#comissionDispalyBox ul#tab-ct li {
  padding-left: 4px;
}
#comissionDispalyBox tr.tk-row-0 {
  font-size: 1.1em;
}
#comissionDispalyBox tr.tk-row-0 > td {
  background: #f5ebe0;
  background: -webkit-gradient(linear, left top, left bottom, from(#ebd6c1), to(#ffffff));
  background: -moz-linear-gradient(center top, #ebd6c1 0%, #ffffff 100%);
  background: -moz-gradient(center top, #ebd6c1 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #ebd6c1 0%, #ffffff 100%);
  /*for IE9+*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebd6c1, endColorstr=#ffffff);
}
#comissionDispalyBox tr td {
  padding: 4px;
}
#comissionDispalyBox tr.tk-row-1 {
  font-size: 1.1em;
}
#comissionDispalyBox tr.tk-row-1 > td {
  background: #dfe8ef;
  background: -webkit-gradient(linear, left top, left bottom, from(#bed0de), to(#ffffff));
  background: -moz-linear-gradient(center top, #bed0de 0%, #ffffff 100%);
  background: -moz-gradient(center top, #bed0de 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #bed0de 0%, #ffffff 100%);
  /*for IE9+*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bed0de, endColorstr=#ffffff);
}
#comissionDispalyBox .comission-text {
  border: 1px solid #ccc;
  border-radius: 0px;
  margin-top: 12px;
  height: 45px;
  padding: 5px;
  background-color: #daebf5;
}
/* css for applyCouponsDisplayBox Box  */
#applyCouponsDisplayBox ul#tab-hr {
  margin: 0px;
  height: 35px;
}
#applyCouponsDisplayBox ul#tab-hr li img {
  position: absolute;
  bottom: 0;
  left: 105px;
  display: block;
}
#applyCouponsDisplayBox ul#tab-ct {
  margin-left: 8px;
}
#applyCouponsDisplayBox ul#tab-ct table {
  width: 514px;
}
#applyCouponsDisplayBox ul#tab-ct table thead {
  background-color: #036;
  color: white;
}
#applyCouponsDisplayBox ul#tab-ct table td.first {
  width: 250px;
}
#applyCouponsDisplayBox ul#tab-ct li {
  padding-left: 4px;
}
#applyCouponsDisplayBox tr.tk-row-0 {
  font-size: 1.1em;
}
#applyCouponsDisplayBox tr.tk-row-0 > td {
  background: #f5ebe0;
  background: -webkit-gradient(linear, left top, left bottom, from(#ebd6c1), to(#ffffff));
  background: -moz-linear-gradient(center top, #ebd6c1 0%, #ffffff 100%);
  background: -moz-gradient(center top, #ebd6c1 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #ebd6c1 0%, #ffffff 100%);
  /*for IE9+*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebd6c1, endColorstr=#ffffff);
}
#applyCouponsDisplayBox tr.tk-row-1 {
  font-size: 1.1em;
}
#applyCouponsDisplayBox tr.tk-row-1 > td {
  background: #dfe8ef;
  background: -webkit-gradient(linear, left top, left bottom, from(#bed0de), to(#ffffff));
  background: -moz-linear-gradient(center top, #bed0de 0%, #ffffff 100%);
  background: -moz-gradient(center top, #bed0de 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #bed0de 0%, #ffffff 100%);
  /*for IE9+*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bed0de, endColorstr=#ffffff);
}
#applyCouponsDisplayBox .applyCoupons-text {
  border: 1px solid #ccc;
  border-radius: 0px;
  width: 514px;
  margin: 0 auto;
  margin-top: 12px;
  padding: 5px;
  background-color: #daebf5;
}
.UnsubscribeBtn {
  background: #f15d17 !important;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  border-radius: 0 !important;
  text-decoration: none;
  color: #fff;
  padding: 3px 4px;
  text-transform: uppercase;
  font-weight: normal !important;
  margin-left: 0px !important;
}
.UnsubscribeBtn {
  background: #f15d17 !important;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  border-radius: 0 !important;
  text-decoration: none;
  color: #fff;
  padding: 3px 4px;
  text-transform: uppercase;
  font-weight: normal !important;
  margin-left: 0px !important;
}
